[0/1,v2] kbd: Limit the kbdrate application to x86, mips and sparc

Submitted by jackie huang on July 12, 2013, 5:42 a.m.


Message ID cover.1373607104.git.jackie.huang@windriver.com
State New
Headers show


git://git.pokylinux.org/poky-contrib jhuang0/r_bbappend_kbd-rework_0712_2

Commit Message

jackie huang July 12, 2013, 5:42 a.m.
From: Jackie Huang <jackie.huang@windriver.com>

v2 comments:
Drop the patch that detects the arch in runtime and print an error, and just
detect the target platform in the build system and skip installing the kbdrate
for architectures it won't work.

tested for qemux86, qemux86-64, qemuppc, qemuarm, qemumips, qemumips64

The following changes since commit 4f5009dcbbeb27bdf5dcaebb3b457fecef410ebe:

  security_flags: Add addition recipes to the non pie list (2013-07-10 09:40:42 +0100)

are available in the git repository at:
  git://git.pokylinux.org/poky-contrib jhuang0/r_bbappend_kbd-rework_0712_2

Jackie Huang (1):
  kbd: Limit the kbdrate application to x86, mips and sparc

 meta/recipes-core/kbd/kbd_1.15.2.bb |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)